Aplicaciones default.(Ayuda)

Spanish Forum

Moderator: vrkalak

Aplicaciones default.(Ayuda)

Postby xxmlud on Mon Oct 01, 2012 6:19 pm

Buenas,

Alguien sabe como poner aplicaciones de KDE en Cinnamon, como predeterminada?, por ejemplo Konsole y Dolphin?.
Saludos y gracias!
ImageImage
¡Made for YOU!
User avatar
xxmlud
Level 3
Level 3
 
Posts: 109
Joined: Tue Apr 03, 2012 5:57 pm
Location: Made in user

Linux Mint is funded by ads and donations.
 

Re: Aplicaciones default.(Ayuda)

Postby Schoelje on Tue Oct 02, 2012 6:10 am

Con estos paquetes, vas a instalar kde-runtime.
Será más fácil instalar Linux Mint KDE o LMDE KDE no official.
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: Aplicaciones default.(Ayuda)

Postby xxmlud on Tue Oct 02, 2012 6:41 am

Gracias por contestar.

Ya se que es mas fácil instalar en si el LM KDE, pero lo veo mas liviano para mi laptop el Cinnamon, que KDE, solo que me gusta mas utilizar como predeterminado Konsole & Dolphin.

Saludos y Gracias
ImageImage
¡Made for YOU!
User avatar
xxmlud
Level 3
Level 3
 
Posts: 109
Joined: Tue Apr 03, 2012 5:57 pm
Location: Made in user

Re: Aplicaciones default.(Ayuda)

Postby Schoelje on Tue Oct 02, 2012 6:57 am

Si instalas dolphin y konsole ganas más de 200 MB ...eso no me suena muy liviano:
Code: Select all
mint@mint ~ $ sudo apt-get install dolphin konsole
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  docbook-xsl kate-data katepart kde-runtime kde-runtime-data kdelibs-bin
  kdelibs5-data kdelibs5-plugins kdoctools libattica0 libclucene0ldbl
  libdbusmenu-qt2 libdlrestrictions1 libiodbc2 libkatepartinterfaces4
  libkcmutils4 libkde3support4 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5
  libkdnssd4 libkemoticons4 libkfile4 libkhtml5 libkidletime4 libkio5
  libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4
  libkntlm4 libkonq-common libkonq5-templates libkonq5abi1 libkparts4 libkpty4
  libkrosscore4 libktexteditor4 libmysqlclient16 libnepomuk4 libnepomukquery4a
  libnepomukutils4 libntrack-qt4-1 libntrack0 libphonon4 libplasma3
  libpolkit-qt-1-1 libqca2 libqt4-dbus libqt4-declarative libqt4-designer
  libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns
  libqtwebkit4 libqzeitgeist0 libsolid4 libsoprano4 libssh-4
  libstreamanalyzer0 libstreams0 libthreadweaver4 libutempter0 libvirtodbc0
  mysql-common ntrack-module-libnl-0 oxygen-icon-theme phonon
  phonon-backend-vlc plasma-scriptengine-javascript qdbus
  shared-desktop-ontologies soprano-daemon virtuoso-minimal
  virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common
Suggested packages:
  docbook-xsl-doc-html docbook-xsl-doc-pdf docbook-xsl-doc-text
  docbook-xsl-doc libsaxon-java libxslthl-java docbook-xsl-saxon fop xalan
  dbtoepub kdesdk-dolphin-plugins djvulibre-bin icoutils finger hspell
  libqca2-plugin-cyrus-sasl libqca2-plugin-gnupg libqca2-plugin-ossl
  libqt4-declarative-folderlistmodel libqt4-declarative-gestures
  libqt4-declarative-particles libqt4-declarative-shaders qt4-qmlviewer
  libqt4-dev phonon-backend-gstreamer phonon-backend-mplayer
The following NEW packages will be installed:
  docbook-xsl dolphin kate-data katepart kde-runtime kde-runtime-data
  kdelibs-bin kdelibs5-data kdelibs5-plugins kdoctools konsole libattica0
  libclucene0ldbl libdbusmenu-qt2 libdlrestrictions1 libiodbc2
  libkatepartinterfaces4 libkcmutils4 libkde3support4 libkdecore5 libkdesu5
  libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkfile4 libkhtml5
  libkidletime4 libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common
  libkonq5-templates libkonq5abi1 libkparts4 libkpty4 libkrosscore4
  libktexteditor4 libmysqlclient16 libnepomuk4 libnepomukquery4a
  libnepomukutils4 libntrack-qt4-1 libntrack0 libphonon4 libplasma3
  libpolkit-qt-1-1 libqca2 libqt4-dbus libqt4-declarative libqt4-designer
  libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns
  libqtwebkit4 libqzeitgeist0 libsolid4 libsoprano4 libssh-4
  libstreamanalyzer0 libstreams0 libthreadweaver4 libutempter0 libvirtodbc0
  mysql-common ntrack-module-libnl-0 oxygen-icon-theme phonon
  phonon-backend-vlc plasma-scriptengine-javascript qdbus
  shared-desktop-ontologies soprano-daemon virtuoso-minimal
  virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common
0 upgraded, 87 newly installed, 0 to remove and 0 not upgraded.
Need to get 93.9 MB of archives.
After this operation, 216 MB of additional disk space will be used.


Me parece mejor que te quedes con lo que tienes (o probar el último LM KDE / LMDE KDE).
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: Aplicaciones default.(Ayuda)

Postby xxmlud on Tue Oct 02, 2012 7:26 am

Dolphin y Konsole ya los tengo instalados, lo que busco es si hay alguna forma de ponerlo por defecto de gestor de ficheros al conectar por ejemplo un pendrive te lo abra con Dolphin.
Pero no encuentro la forma, o igual no se puede, dado que no utiliza las mismas librerías de KDE

Gracias
ImageImage
¡Made for YOU!
User avatar
xxmlud
Level 3
Level 3
 
Posts: 109
Joined: Tue Apr 03, 2012 5:57 pm
Location: Made in user

Re: Aplicaciones default.(Ayuda)

Postby Schoelje on Tue Oct 02, 2012 8:44 am

Vale...y de esta manera?:

Code: Select all
sudo mv /usr/bin/caja /usr/bin/caja.bak
sudo ln -s /usr/bin/dolphin /usr/bin/caja
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 3 guests